from modeltranslation.translator import translator, TranslationOptions
from .models import *


class Slide_TranslationOptions(TranslationOptions):
    fields = (
        'name', 'description', 'text', 'title', 'but_title'
    )
translator.register(Slide, Slide_TranslationOptions)

